# popup.clear Clears all the items of a popup
Usage
    popup.clear [-q] <popupname>
Description
Removes all the items from an already existing popup or nested popup named <popupname>. If you want to clear a nested popup, use the form "popup.item".
Switches
-q | --quiet
Run quietly: don't print warning and errors
Syntax Specification
    popup.clear [-q] <popupname:string>
See also
defpopup, popup.show, $popup.isempty

Index, Commands

KVIrc 4.2.0.6190 Documentation
Generated by nobody at Mon May 20 10:11:32 2013